@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/body.png) left top repeat-x;}

h1, h2, h3, h4, h5, h6, input, pre, form{margin:0px; padding:0px;}

#container{margin:0px auto; padding:0px; width:980px;  overflow:hidden;}

#header_main{margin:0px; padding:0px;  width:980px; overflow:hidden;}

.header{margin:0px; padding:0px; width:980px; overflow:hidden;}

.logo{margin:15px 0 0 10px; padding:0px; width:284px; float:left;}

.phone{margin:15px 0 0 0; padding:0px; width:196px; float:left;}

.save{margin:10px 0 0 5px; padding:0px; width:340px; float:right;}

.button{margin:10px 0px 0 0px; padding:0px; width:145px; float:right;}

.navi{margin:0px 0 0 10px; padding:0px; width:980px; float:left;}

.navi ul{margin:8px 0 0 0px; padding:0px;}

.navi ul li{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; display:inline; list-style:none; background:url(../images/hover.gif) left top no-repeat; height:40px; float:left;}

.navi ul li a{margin:0px; padding:13px 44px 0 44px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; float:left;}

.navi ul li a:hover{margin:0px; padding:13px 44px 0 44px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCFF66; text-decoration:none; background:url(../images/hover.gif) left top repeat-x; height:40px; float:left;}

.dactive{margin:0px; padding:0px; background:url(../images/hover.gif) left top repeat-x; height:40px;}

.banner{margin:7px 0 0 10px; padding:0px; width:970px; float:left;} 

#mid_container{margin:0px 0 0 0px; padding:0px 0 10px 0px; width:980px;  float:left; overflow:hidden;}

.left_panel{margin:0px; padding:0px; width:707px; float:left; overflow:hidden;}

.welcome{margin:8px 0 0 10px; padding:0px; width:675px; float:left; overflow:hidden;}

.welcome h1{margin:0px; padding:0px 0 0 0px; width:675px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#080808; float:left;}

.welcome h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#ed420d;}

.welcome p{margin:0px; padding:10px 0 0 0px; width:97%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#131415; line-height:20px; text-align:justify; float:left;}

.welcome img{margin:10px 0 0 0px; padding:0px; width:676px; float:left;}

.right_panel{margin:0px; padding:0px; width:273px; float:right; overflow:hidden;}

.services_main{margin:15px 0 0 3px; padding:0px; width:265px; background:#f5ede6; border:2px solid #FFFFFF; float:left;}

.services_top{margin:3px 0 0 10px; padding:0px; width:190px; background:url(../images/services_top.png) left top no-repeat; height:36px; float:left;}

.services_mid{margin:0px; padding:0px 0 10px 0px; width:265px; float:left;}

.services_mid ul{margin:0px 0 0 20px; padding:0px;}

.services_mid ul li{margin:0px; padding:8px 0 8px 30px; width:150px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3b3c3c; display:block; list-style:none; background:url(../images/list_icon.gif) 0px 9px no-repeat; border-bottom:2px solid #e6dcd3; float:left;}

.image{margin:10px 0 0 3px; padding:0px; width:270px; float:left;}

.testimonials{margin:10px 0 0 3px; padding:0px 0 10px 0px; width:265px; background:#f5ede6; border:2px solid #ffffff; float:left; overflow:hidden;}

.testimonials h1{margin:0px; padding:10px 0 0 7px; width:264px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#3a3a3c; float:left;}

.testimonials p{margin:0px; padding:12px 0 5px 10px; width:245px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#505556; line-height:20px; text-align:justify; float:left;}

.testimonials p span{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f53a36; font-style:italic; float:right;}

.testimonials p span a{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; text-decoration:none; float:right;}

.testimonials p span a:hover{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#990000; text-decoration:none; float:right;}

.clr{margin:0px; padding:0px; clear:both;}

#footer_main{margin:10px 0 0 0px; padding:0px; width:100%; background:#6c5744; overflow:hidden; height:100px;}

.footer{margin:20px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; width:65%; overflow:hidden; line-height:20px;}

.footer a{margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none;}

.footer a:hover{margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; text-decoration:none;}

.footer_social{margin:30px 20px 0 0; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-align:right; width:30%; overflow:hidden; line-height:20px; float:left;}
.footer_social a{margin: 0 0 0 5px;}